@charset "utf-8";
/*基本*/
*{padding:0;margin:0;}
li{list-style-type:none;}
img{border:none;}
a{text-decoration:none;}
body{font:12px "微软雅黑"，Arial;background:#111;padding-top:50px;}
article,aside,footer,header,hgroup,nav,section,figure,figcaption{display:block;}
input,textarea{outline:none;}
.clear{clear:both;}
::selection {background:#656565;color:#fff;}
:-moz-selection {background:#656565;color:#fff;}
.red{color:#c00;}

/*头部*/
header{background:#000;line-height:30px;height:30px;position:fixed;top:0;left:0;z-index:11;width:100%;}
.bdsharebuttonbox{float:right;padding-right:10px;}
.QR{position:relative;}
.bds_Qr{position:absolute;top:25px;right: 40px;display:none;}
.QR img{border:4px solid #fff;}

/*导航*/
nav{background:#ffffff;height:50px;clear:both;width:100%;min-width:1000px;position:fixed;top:0;left:0;z-index:10; font-size:14px; border-bottom: 1px solid #eee}
nav ul li{height:50px;float:left;width:8%;position:relative;}
nav ul li a .logo{margin: 10px 0 10px 5%;}
nav ul li a{float:left;line-height:50px;width:100%;text-align:center;}
nav a{color:#080808;}
.tran_hover a{transition:color 0.3s;-moz-transition:color 0.3s;-webkit-transition:color 0.3s;-o-transition:color 0.3s;}
nav a:hover{color:#fa5400;}
nav ul li dl{display:none;position:absolute;top:50px;background:#ffffff;width:120%;padding:15px 0;}
nav ul li dl p{padding-left:7px;font-size:12px;}
nav ul li dl dd a{line-height:35px;}


.search{width:209px;margin-left:10px;}
#search_text{background:#fff url(../images/search.jpg) no-repeat 12px center;width:209px;height:34px;line-height:34px;border:1px solid #b4b4b4;border-radius:5px;padding-left:35px;font-style:italic;font-family:"微软雅黑";color:#999;margin-top:7px;}

/*banner*/
#banner{padding-bottom:10px; background: #FFF;}
#banner img{width:100%;}

.banner{position:relative;overflow:hidden;}
.banner .d1{width:100%;position:relative;}
.banner .d2{width:100%;height:30px;clear:both;}
.banner dl dd{position:absolute;top:0;left:0; width: 100%;}
.banner dl .visible{visibility:hidden;position:static;}


.position{float:left;position:relative;left:50%;padding-top:15px;}
.position li{background:url(../images/banner_move_ico.jpg) no-repeat 0 0;height:11px;width:12px;float:left;cursor:pointer;margin:0 5px;}
.position section{float:left;position:relative;left:-50%;}
.position .arrow{background-position:0 100%;}

/*首页主体*/
.index_main,.page_main_bg{background:#fff;width:100%;min-width:1000px;overflow:hidden;padding-bottom:168px;}
.index_main .title{font-size:36px;font-weight:normal;text-align:center;line-height:97px;}

.index_con section{float:left;position:relative;left:50%;}
.index_con section img{display:block;margin:0 auto;}
.index_con ul{float:left;position:relative;left:-50%;}
.index_con li{float:left;padding:0 10px;border-right:1px solid #ebebeb;height:298px;width:290px; cursor: pointer;}
.index_con li a{height:70px;padding-top:15px;display:block;color:#000}
.index_con li a:hover{border-bottom-color:#303030;}
.index_con li h3{text-align:center;font:20px "微软雅黑";overflow:hidden;}

.index_bg {padding-top:41px;margin-top:59px;}
.index_con2{}
.index_con2 li{height:365px;width:300px;}
.index_con2 li a{height: auto;color:#000}
.index_con2 li p{font-size:12px;padding:15px 15px 0;color:#555;}
.index_con2 li .img{background:url(../images/shadow.jpg) no-repeat center bottom;padding-bottom:14px;}
.index_con2 li .img img{width:100%;}

/*内页banner*/
.banner2{background:#fff;padding-bottom:20px;}
.banner2{width:100%;min-width:1000px;}
.banner2 img{width:100%;min-width:1000px;}

/*内页主体*/
.page_main{width:90%;margin:0 auto;}
.page_l{background:#1c1c1c;width:20%;float:left;}
.page_l .title,.page_r .location{background:#fff;line-height:62px;height:62px;font-size:25px;font-weight:normal;padding-left:12px;overflow:hidden;}
.page_l .title span{font-size:15px;color:#aaa;}
.page_l a{color:#fff; font-size: 14px; line-height:1.2em;}
.page_l h2{margin-bottom:1px;}
.page_l h2 a{background:#000;line-height:50px;height:50px;padding-left:16px;display:block;font-size:14px;color:#fff;font-weight:normal;}
.page_l a:hover,.page_l .hover{color:#c00;}
.page_l ul{padding:10px 0;}
.page_l ul li{padding-left:28px;background:url(../images/page_l_ico.jpg) no-repeat 18px center;line-height:25px;}
.page_l ol li{margin-left:10px;}

.page_r{width:75%;float:right;}
.page_r .location{font-size:12px;border-bottom:1px solid #eee;color:#aaa;background:url(../images/location_ico.jpg) no-repeat 11px center;padding-left:30px;}
.page_r .location span{float:right;width:114px;height:64px;text-indent:-9999px;}
.page_r .location a{margin:0 10px;color:#aaa;}
.page_r .location a:hover{color:#fa5400;}

.page_con{}
.page_con dl{float:left;width:29.2%;margin:0 2%;}
.page_con dl img{width:100%;}
.page_con dl dd{text-align:center;}
.page_con dl dd a{color:#000;font-size:14px;line-height:25px;}
.page_con dl dd span{color:#aaa;}

.page_r{}

.text_art1{padding:20px 0;border-bottom:1px solid #eee;}
.text_art1 .img{float:left;width:35%;}
.text_art1 .img img{width:100%}
.text_art1 h1{font-size:25px;font-weight:normal;}
.text_art1 article{padding-top:20px;float:right;width:60%}
.text_art1 div{line-height:20px;}

.text_art2{padding:20px 0;color:#555;}
.text_art2 strong{font-size:14px;color:#000;line-height:30px;}
.text_art2 table{width:100%}
.text_art2 table tr td{padding:5px;}
.text_art2 h1{font-size:18px;text-align:center;font-weight:normal;border-bottom:1px dashed #ccc;padding-bottom:10px;margin-bottom:10px;}
.text_art2 h1 span{font-size:12px;}
.text_art2 img{max-width:100%;}
.text_art2 article{min-height: 570px}
.text_art2 table{border-collapse: collapse;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.text_art2 table td{border-left: 1px solid #ddd;border-top: 1px solid #ddd;}


.pagelist{float:left;position:relative;left:-50%;padding:20px 0 0;margin-top:20px;}
.pagelist li,.pagelist li a{float:left;margin:0 2px;}
.pagelist li a{padding:3px 5px;color:#000;}
.pagelist .home,.pagelist .prev,.pagelist .next,.pagelist .end{text-indent:-9999px;}
.pagelist .home{background:url(../images/arrow_ico/home.png) no-repeat center center;}
.pagelist .prev{background:url(../images/arrow_ico/prev.png) no-repeat center center;}
.pagelist .next{background:url(../images/arrow_ico/next.png) no-repeat center center;}
.pagelist .end{background:url(../images/arrow_ico/end.png) no-repeat center center;}
.pagelist .home:hover{background:#000 url(../images/arrow_ico/home_hover.png) no-repeat center center;}
.pagelist .prev:hover{background:#000 url(../images/arrow_ico/prev_hover.png) no-repeat center center;}
.pagelist .next:hover{background:#000 url(../images/arrow_ico/next_hover.png) no-repeat center center;}
.pagelist .end:hover{background:#000 url(../images/arrow_ico/end_hover.png) no-repeat center center;}
.pagelist .thisclass a,.pagelist a:hover{background:#000;color:#fff;}

.context{float:left;position:relative;left:50%;line-height:30px;}
.context ul{float:left;position:relative;left:-50%;}
.context ul li{float:left;margin:0 5px;}
.context ul li a{color:#000;}
.context ul li a:hover{color:#fa5400;}

/*新闻中心*/
.new li{border-bottom:1px solid #eee;line-height:39px;padding-left:26px; font-size: 14px;padding-right:12px;background:url(../images/list_ico.jpg) no-repeat 8px center;color:#aaa;}
.new li span{float:right; font-size: 12px;}
.new li a{color:#555;}
.new li a:hover{color:#fa5400; font-weight: bold;}

/*销售网络*/
.hide{display:none; font-size:12px;}
#map{float:left;width:60%; height:100%; }
#map_info{float:right;width:35%; margin-top:0;}
#map_info a{color:#c00;}
#map_info a:hover{color:#f00;}
#map_info p{line-height:20px;padding:8px 0;}

/*在线留言*/
.contact{width:100%;margin:0 auto;}
input[type=text],input[type=password],.contact textarea{padding-left:5px;width:250px;height:25px;line-height:25px;border:1px solid #333;background:#f1f1f1;}
.contact textarea{height:100px;}
.contact td{padding:5px 0;}
input[type=submit],input[type=button],.contact input[type=reset]{background:#000;width:50px;height:30px;color:#fff;border:0 none;cursor:pointer;margin-right:10px;}
.text_art2 a{color:#000;}

/*会员中心*/
.score{color:#fff;line-height:30px;font-size:12px;text-align:center;}
.page_con dl dd .exchange,.text_art1 .img a{display:block;width:120px;line-height:40px;margin:0 auto;background:#aaa;color:#fff;}
.text_art1 .img a{text-align:center;font-size:14px;background:#c00}
.page_con dl dd .exchange[href]{background:#c00;margin-top:5px}

/*登录*/
.login .page_img{width:50%;float:left;}
.login .page_img img{width:100%;}
.login .page_con{width:40%;float:left;}

.table table{padding:30px 0 0 20px;}

/*表格*/
.table td{padding:5px 0;}
.table table{margin:50px auto 0;}
.table a{color:#333;}
.table .contract{width:320px;height:100px;overflow:auto;border:1px solid #aaa;margin:10px auto;}

/*下载中心*/
.download_file{width:98%;background:#000;margin:10px auto 0;}
.download_file th,.download_file td{line-height:30px;background:#fff;}
.download_file td{text-align:center;}
.download_file td a{color:#000;}
.download_file td a:hover{color:#c00;}


/*底部*/
footer{color:#6c6c6c;text-align:center;line-height:20px;padding:20px 0;font-size:12px;}
footer a{color:#6c6c6c;}
